package com.njcn.pojo.plate;

import java.util.Date;

public class PlateData {
	private Date timeId;
	private Double aAvrValue;
	private Double bAvrValue;
	private Double cAvrValue;
	private Double fAvrValue;

	public Double getfAvrValue() {
		return fAvrValue;
	}

	public void setfAvrValue(Double fAvrValue) {
		this.fAvrValue = fAvrValue;
	}

	public Date getTimeId() {
		return timeId;
	}
	public void setTimeId(Date timeId) {
		this.timeId = timeId;
	}
	public Double getaAvrValue() {
		return aAvrValue;
	}
	public void setaAvrValue(Double aAvrValue) {
		this.aAvrValue = aAvrValue;
	}
	public Double getbAvrValue() {
		return bAvrValue;
	}
	public void setbAvrValue(Double bAvrValue) {
		this.bAvrValue = bAvrValue;
	}
	public Double getcAvrValue() {
		return cAvrValue;
	}
	public void setcAvrValue(Double cAvrValue) {
		this.cAvrValue = cAvrValue;
	}


	@Override
	public String toString() {
		return "PlateData{" +
				"timeId=" + timeId +
				", aAvrValue=" + aAvrValue +
				", bAvrValue=" + bAvrValue +
				", cAvrValue=" + cAvrValue +
				", fAvrValue=" + fAvrValue +
				'}';
	}
}